body{
margin:0;
background:#f8f2e7;
color:#233b66;
font-family:Georgia,serif;
line-height:1.8;
}

nav{
display:flex;
justify-content:space-between;
padding:25px 8%;
border:1px solid #ddd3c2;
border-radius:40px;
margin:20px;
background:#fffaf2;
}

.logo{
font-size:24px;
}

.hero{
display:flex;
justify-content:space-around;
align-items:center;
padding:80px 10%;
}

h1{
font-size:64px;
letter-spacing:4px;
}

h2{
font-weight:normal;
font-size:30px;
}

button{
padding:12px 45px;
border-radius:30px;
background:white;
border:1px solid #233b66;
color:#233b66;
}

.art{
width:300px;
height:300px;
border-radius:50%;
background:#e8dcc5;
display:flex;
align-items:center;
justify-content:center;
font-size:40px;
text-align:center;
}

section{
max-width:1000px;
margin:50px auto;
padding:30px;
}

.cards,.gallery{
display:flex;
gap:20px;
}

.cards div,.gallery div{
flex:1;
padding:30px;
background:#fffaf2;
border:1px solid #ddd3c2;
text-align:center;
}

footer{
text-align:center;
padding:40px;
}
